dtgreet(user cmd)

NAME
dtgreet — CDE dtlogin login screen display utility

SYNOPSIS

dtgreet

DESCRIPTION

    Note:

    The Common Desktop Environment (CDE) dtgreet utility is used by dtlogin(1) to display the login screen. It is not intended to be run directly from the command line.

The CDE dtgreet utility is used by dtlogin to display the login screen on a display. There will be one dtgreet process per display on which a login screen is visible.

All customization of the login screen is done via dtlogin configuration files. Refer to the dtlogin(1) man page for information regarding login screen customization.